#encoding: UTF-8

xml.instruct! :xml, :version => "1.0"
xml.rss :version => "2.0" do
  xml.channel do


    for article in @articles
      xml.item do
        xml.category_id article.category_id
        xml.title article.lang(@lang.slug).title
        xml.description article.lang(@lang.slug).description
        
        xml.guid article.id
        xml.pubDate article.created_at.to_s(:rfc822)
        xml.html article.lang(@lang.slug).html
        xml.link article_path(:slug => article.lang(@lang.slug).slug, :lang => @lang.slug)
        if article.image_file
          xml.source article.image_file.file.large.medium.url
        end
        

      end
    end
  end
end